Description

Fix translation for field_total_estimated_hours

Associated revisions

Revision 16681 - 2017-06-22 15:36 - Toshi MARUYAMA

change Russian translation for "Estimated time" (#26180)

History

#1 - 2017-06-17 03:25 - Go MAEDA

Although | don't understand Russian language, it seems that the proposed translation "Obwas oueHka Tpynosarpat” is not inconsistent with the
current translation for field_estimated_hours (" OueHka Tpynosarpart").

According to Google translation, "OueHka Tpynosatpat” and "Obwas oueHka Tpyaosatpat" means "Evaluation of labor costs" and "Total labor cost
estimate”.

Reviews by Russian speakers welcome.

#2 - 2017-06-17 12:27 - Vasili Korol

for field_estimated_hours : "Ouenka Tpynosartpar"="Labor cost estimate"
for field_total_estimated_hours : "Obuwas oueHka Tpynosatpat"="Total labor cost estimate"

The difference is only in the word "total".

But i feel that the current translation is a bit inaccurate. | would rather call it "OueHka BpeMeHHbIx 3aTpat” and "ObLwas oLeHKa BpeMEHHbIX 3aTpat”.
It's quite long, but is translated to the correct ".. time estimate" instead of confusing "labor cost".

Would be nice to hear opinion of other Russian speakers.

#3 - 2017-06-19 07:24 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#4 - 2017-06-19 13:35 - Andrey Lobanov (RedSoft)

| agree with previous speaker. Current translation is a bit inaccurate. | suggest using the following option "OueHka BpeMeHHbIx 3aTpaTt". This option is
not so confusing.

#5 - 2017-06-20 15:14 - Toshi MARUYAMA
Andrey Lobanov (RedSoft) wrote:

Could you give us your "for field_estimated_hours" and "for field_total_estimated_hours"?

#6 - 2017-06-21 16:24 - Andrey Lobanov (RedSoft)

As Vasili Korol said: "OueHka BpeMeHHbIx 3atpat” and "O6Lwas oLeHka BPeMeHHbIX 3aTpat”.

#7 - 2017-06-22 15:14 - Go MAEDA
- File ru-fix-26180-note2.diff added

- Target version set to 3.4.0
This is a patch made from #26180#note-2. (contributed by Vasili Korol)

#8 - 2017-06-22 15:17 - Go MAEDA

- Subject changed from Fix russian translation to Change Russian translation for "Estimated time"

#9 - 2017-06-22 15:37 - Toshi MARUYAMA
- Status changed from Needs feedback to Closed

Committed in trunk r16681, thanks.

Go MAEDA wrote:

This is a patch made from #26180#note-2. (contributed by Vasili Korol)

Your patch contains garbage.

#10 - 2017-06-23 11:33 - Go MAEDA
Toshi MARUYAMA wrote:

Your patch contains garbage.

Sorry for my mistake and thank you for your work. | withdraw the patch.

#11 - 2017-06-23 11:33 - Go MAEDA
- File deleted (ru-fix-26180-note2.diff)

#12 - 2020-07-28 08:47 - VVD VVD

Totally disagree.
It is a broadly applicable term with a very specific meaning, and this field is about it.

In "OueHka BpeMeHHbIx 3atpat” word "time" is ambiguous - there are real/calendar time and work time.

"Tpynosartpartbl" - it's work time only. Real/calendar time should be "date-time", but not "HH:MM".
